<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link rel="stylesheet" href="assets/vendors/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/css/hover.css" />
    <link rel="stylesheet" href="assets/vendors/css/owl.carousel.min.css" />
    <link
      rel="stylesheet"
      href="assets/vendors/css/owl.theme.default.min.css"
    />
    <link rel="stylesheet" href="assets/gilda/gilda.css" />
  </head>
  <body>
    <div id="mySidenav" class="sidenav d-block d-lg-none">
      <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
        >&times;</a
      >

      <div id="cssmenu">
        <span class="title">MENU</span>
        <ul>
          <li>
            <a href="#"><span>Home</span></a>
          </li>
          <li class="active has-sub">
            <a href="#"
              ><span>Products</span>
              <i class="fas fa-angle-down" aria-hidden="true"></i
            ></a>

            <ul>
              <li>
                <a href="#"><span>Sub Product</span></a>
              </li>
              <li class="last">
                <a href="#"><span>Sub Product</span></a>
              </li>
            </ul>
          </li>
          <li>
            <a href="#"><span>About</span></a>
          </li>
          <li class="last">
            <a href="#"><span>Contact</span></a>
          </li>
        </ul>
      </div>
    </div>
    <div class="header-top header-top--blue d-none d-md-block">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-12">
            <ul class="list-inline left">
              <li class="list-inline-item">
                <p><i class="fas fa-phone-alt"></i> (234) 0200 17813</p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-map-marker-alt"></i> 95 South Park Ave, USA
                </p>
              </li>
              <li class="list-inline-item">
                <p><i class="fas fa-envelope-open"></i> info@findhouses.com</p>
              </li>
            </ul>
          </div>
          <div class="col-lg-6 col-12">
            <ul class="list-inline right">
              <li class="list-inline-item">
                <p>
                  <a href="#"><i class="fas fa-user-alt"></i> Login</a>
                </p>
              </li>
              <li class="list-inline-item mx-3">
                <p>
                  <a href="#"><i class="fas fa-sign-out-alt"></i> Register</a>
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <a class="social" href="#"
                    ><i class="fab fa-google-plus-g"></i
                  ></a>
                </p>
              </li>

              <li class="list-inline-item">
                <p>
                  <a class="social" href="#"><i class="fab fa-twitter"></i></a>
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <a class="social" href="#"
                    ><i class="fab fa-facebook-f"></i
                  ></a>
                </p>
              </li>
              <li class="list-inline-item ml-2">
                <div class="dropdown">
                  <button
                    class="btn btn-secondary dropdown-toggle"
                    type="button"
                    id="dropdownMenuButton"
                    data-toggle="dropdown"
                    aria-haspopup="true"
                    aria-expanded="false"
                  >
                    <img src="assets/img/en.png" alt="" />
                    English <i class="fas fa-angle-down"></i>
                  </button>
                  <div
                    class="dropdown-menu"
                    aria-labelledby="dropdownMenuButton"
                  >
                    <a class="dropdown-item" href="#">
                      <img src="assets/img/fr.png" alt="" /> France</a
                    >
                    <a class="dropdown-item" href="#"
                      ><img src="assets/img/it.png" alt="" /> Rome</a
                    >
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <nav class="navbar navbar-expand-lg navbar--blue sticky-top navbar-light">
      <div class="container">
        <button class="menu-toggler d-block d-lg-none" onclick="openNav()">
          <div class="menu-toggle-btn">
            <span></span>
            <span></span>
            <span></span>
          </div>
        </button>
        <a class="navbar-brand" href="#"
          ><img src="assets/img/logo.svg" alt=""
        /></a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link nav-link--blue" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--blue" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--blue" href="#">Contact us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--blue" href="#">Property</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle nav-link--blue"
                href="#"
                id="navbarDropdown"
                role="button"
                aria-haspopup="true"
                aria-expanded="false"
              >
                Dropdown
                <i
                  class="fas fa-angle-down dropdown-toggle__arrow dropdown-toggle__arrow--blue"
                ></i>
              </a>
              <div class="dropdown-menu m-0" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>

                <a class="dropdown-item" href="#">Another action</a>

                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="property section_padding">
      <div class="container">
        <div class="row">
          <div class="col-lg-8">
            <div class="row">
              <div class="col-12 pb-5">
                <div class="d-flex">
                  <h4 class="property__title mb-2">
                    Luxury Villa House
                    <span class="sale">For Sale</span>
                  </h4>
                  <h4 class="property__price">$ 230,000</h4>
                </div>
                <div class="d-flex">
                  <p class="property__address">
                    <a href="#">
                      <i class="fa fa-map-marker mr-2"></i
                      ><span>Est St, 77 - Central Park South, NYC</span>
                    </a>
                  </p>
                  <p class="property__rent">$ 1,200 / sq ft</p>
                </div>
              </div>
              <div class="col-12">
                <div class="box">
                  <h3 class="title_1 title_1--search mb-3">Gallary</h3>
                </div>
              </div>
              <div class="col-12 mt-4">
                <div class="box">
                  <h3 class="title_1 title_1--search">Description</h3>
                  <p class="mb-4">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Nobis, voluptatum iste? Adipisci, ad odit voluptate labore
                    nemo earum porro doloremque hic sapiente optio dolores
                    quisquam! Inventore ea fugiat placeat exercitationem?
                  </p>
                  <p class="mb-4">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Nobis, voluptatum iste? Adipisci, ad odit voluptate labore
                    nemo earum porro doloremque hic sapiente optio dolores
                    quisquam! Inventore ea fugiat placeat exercitationem?
                  </p>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Nobis, voluptatum iste? Adipisci, ad odit voluptate labore
                    nemo earum porro doloremque hic sapiente optio dolores
                    quisquam! Inventore ea fugiat placeat exercitationem?
                  </p>
                </div>
              </div>
              <div class="col-12 mt-4">
                <div class="box">
                  <h3 class="title_1 title_1--search mb-3">Property Details</h3>
                  <ul class="list-style-none pl-0 property__details">
                    <li>
                      <span class="content">content</span>
                      <span class="value">value</span>
                    </li>
                    <li>
                      <span class="content">content</span>
                      <span class="value">value</span>
                    </li>
                    <li>
                      <span class="content">content</span>
                      <span class="value">value</span>
                    </li>
                    <li>
                      <span class="content">content</span>
                      <span class="value">value</span>
                    </li>
                    <li>
                      <span class="content">content</span>
                      <span class="value">value</span>
                    </li>
                    <li>
                      <span class="content">content</span>
                      <span class="value">value</span>
                    </li>
                    <li>
                      <span class="content">content</span>
                      <span class="value">value</span>
                    </li>
                  </ul>
                  <h3 class="title_1 title_1--search  mt-4 mb-3">Amenities</h3>
                  <ul class="property__amenities pl-0">
                                        <li>
                      <span class="icon mr-1"><i class="fa fa-check-square"></i></span>
                      <span class="value">value</span>
                    </li>
                                                            <li>
                      <span class="icon mr-1"><i class="fa fa-check-square"></i></span>
                      <span class="value">value</span>
                    </li>
                                                            <li>
                      <span class="icon mr-1"><i class="fa fa-check-square"></i></span>
                      <span class="value">value</span>
                    </li>
                                                            <li>
                      <span class="icon mr-1"><i class="fa fa-check-square"></i></span>
                      <span class="value">value</span>
                    </li>
                                                            <li>
                      <span class="icon mr-1"><i class="fa fa-check-square"></i></span>
                      <span class="value">value</span>
                    </li>
                                                            <li>
                      <span class="icon mr-1"><i class="fa fa-check-square"></i></span>
                      <span class="value">value</span>
                    </li>
                                                            <li>
                      <span class="icon mr-1"><i class="fa fa-check-square"></i></span>
                      <span class="value">value</span>
                    </li>

                  </ul>
                  </ul>
                </div>
              </div>
              <div class="col-12 mt-4">
                <div class="box property__video">
                  <h3 class="title_1 title_1--search mb-3">Video Property</h3>
                  div.
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 property-following">
            <div class="box box--bordered">
              <h3
                class="title_1 title_1--search title_1--no-underline mb-0 pb-4"
              >
                Recent Properties
              </h3>
              <hr class="mt-0 mb-4" />
              <div class="d-flex flex-wrap">
                <div class="recent-house">
                  <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                  <div class="info-img">
                    <a href="#"><h6>Family Home</h6></a>
                    <p>$230,000</p>
                  </div>
                </div>
                <div class="recent-house">
                  <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                  <div class="info-img">
                    <a href="#"><h6>Family Home</h6></a>
                    <p>$230,000</p>
                  </div>
                </div>
                <div class="recent-house">
                  <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                  <div class="info-img">
                    <a href="#"><h6>Family Home</h6></a>
                    <p>$230,000</p>
                  </div>
                </div>
              </div>
            </div>

            <div class="box box--bordered mt-4">
              <h3
                class="title_1 title_1--search title_1--no-underline mb-0 pb-4"
              >
                Feature properties
              </h3>
              <hr class="mt-0 mb-4" />
              <div
                id="owl-one"
                class="owl-carousel slider owl-theme owl-one mt-5"
              >
                <div class="item">
                  <a href="#" class="project features">
                    <div class="project__header">
                      <img
                        src="assets/img/feature-properties/fp-1.jpg"
                        alt=""
                      />
                      <div class="badge badge--sale badge--top-right">
                        For sale
                      </div>
                      <div class="badge badge--feature badge--top-left">
                        $6000
                      </div>
                      <div class="feature__overlay">
                        <span>House Luxury <i>Toronto CA</i></span>
                        <ul class="list-inline">
                          <li class="list-inline-item">
                            Area <span>720 sq ft</span>
                          </li>
                          <li class="list-inline-item">Rooms <span>6</span></li>
                          <li class="list-inline-item">Beds <span>2</span></li>
                          <li class="list-inline-item">Baths <span>3</span></li>
                        </ul>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="item">
                  <a href="#" class="project features">
                    <div class="project__header">
                      <img
                        src="assets/img/feature-properties/fp-2.jpg"
                        alt=""
                      />
                      <div class="badge badge--sale badge--top-right">
                        For sale
                      </div>
                      <div class="badge badge--feature badge--top-left">
                        $6000
                      </div>
                      <div class="feature__overlay">
                        <span>House Luxury <i>Toronto CA</i></span>
                        <ul class="list-inline">
                          <li class="list-inline-item">
                            Area <span>720 sq ft</span>
                          </li>
                          <li class="list-inline-item">Rooms <span>6</span></li>
                          <li class="list-inline-item">Beds <span>2</span></li>
                          <li class="list-inline-item">Baths <span>3</span></li>
                        </ul>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="item">
                  <a href="#" class="project features">
                    <div class="project__header">
                      <img
                        src="assets/img/feature-properties/fp-3.jpg"
                        alt=""
                      />
                      <div class="badge badge--sale badge--top-right">
                        For sale
                      </div>
                      <div class="badge badge--feature badge--top-left">
                        $6000
                      </div>
                      <div class="feature__overlay">
                        <span>House Luxury <i>Toronto CA</i></span>
                        <ul class="list-inline">
                          <li class="list-inline-item">
                            Area <span>720 sq ft</span>
                          </li>
                          <li class="list-inline-item">Rooms <span>6</span></li>
                          <li class="list-inline-item">Beds <span>2</span></li>
                          <li class="list-inline-item">Baths <span>3</span></li>
                        </ul>
                      </div>
                    </div>
                  </a>
                </div>
              </div>
            </div>

            <div class="box box--bordered mt-4">
              <h3
                class="title_1 title_1--search title_1--no-underline mb-0 pb-4"
              >
                Recent Properties
              </h3>
              <hr class="mt-0 mb-4" />
              <div class="tags">
                <a href="#">Houses</a>
                <a href="#">Real Home</a>
                <a href="#">Fake Home</a>
                <a href="#">Village</a>
                <a href="#">World</a>
                <a href="#">World war</a>
                <a href="#">Shotgun</a>
              </div>
            </div>
          </div>
          <div class="col-12 mt-5">
            <div class="row mt-4">
              <div class="col-12">
                <h3 class="title_1 title_1--search mb-3">Similar properties</h3>
              </div>
              <div class="col-lg-4 col-md-6">
                <div class="project">
                  <div class="project__header">
                    <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                    <a href="#" class="badge badge--sale badge--top-right"
                      >For sale</a
                    >
                    <a href="#" class="badge badge--feature badge--top-left"
                      >Featured</a
                    >
                    <a href="#" class="badge badge--family badge--bottom-left">
                      For Family
                    </a>
                    <div class="project__overlay">
                      <a href="#">
                        <h4>
                          view property
                          <br />
                          <span>real estate</span>
                        </h4>
                      </a>
                    </div>
                  </div>
                  <div class="project__content">
                    <h3 class="project__content__title">
                      <a href="#">Real House Luxury Villa</a>
                    </h3>
                    <p class="project__content__address">
                      <a href="#">
                        <i class="fa fa-map-marker"></i
                        ><span>Est St, 77 - Central Park South, NYC</span>
                      </a>
                    </p>

                    <ul class="project__content__details">
                      <li>
                        <i class="fa fa-bed" aria-hidden="true"></i>
                        <span>6 Bedrooms</span>
                      </li>
                      <li>
                        <i class="fa fa-bath" aria-hidden="true"></i>
                        <span>3 Bathrooms</span>
                      </li>
                      <li>
                        <i class="fa fa-object-group" aria-hidden="true"></i>
                        <span>720 sq ft</span>
                      </li>
                      <li>
                        <i class="fas fa-warehouse" aria-hidden="true"></i>
                        <span>2 Garages</span>
                      </li>
                    </ul>

                    <div class="project__content__properties">
                      <h3>
                        <a href="#">$ 230,000</a>
                      </h3>
                      <ul class="list-inline">
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fas fa-exchange-alt"></i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fas fa-share-alt"></i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fa fa-heart-o"></i>
                          </a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-md-6">
                <div class="project">
                  <div class="project__header">
                    <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                    <a href="#" class="badge badge--sale badge--top-right"
                      >For sale</a
                    >
                    <a href="#" class="badge badge--feature badge--top-left"
                      >Featured</a
                    >
                    <a href="#" class="badge badge--family badge--bottom-left">
                      For Family
                    </a>
                    <div class="project__overlay">
                      <a href="#">
                        <h4>
                          view property
                          <br />
                          <span>real estate</span>
                        </h4>
                      </a>
                    </div>
                  </div>
                  <div class="project__content">
                    <h3 class="project__content__title">
                      <a href="#">Real House Luxury Villa</a>
                    </h3>
                    <p class="project__content__address">
                      <a href="#">
                        <i class="fa fa-map-marker"></i
                        ><span>Est St, 77 - Central Park South, NYC</span>
                      </a>
                    </p>

                    <ul class="project__content__details">
                      <li>
                        <i class="fa fa-bed" aria-hidden="true"></i>
                        <span>6 Bedrooms</span>
                      </li>
                      <li>
                        <i class="fa fa-bath" aria-hidden="true"></i>
                        <span>3 Bathrooms</span>
                      </li>
                      <li>
                        <i class="fa fa-object-group" aria-hidden="true"></i>
                        <span>720 sq ft</span>
                      </li>
                      <li>
                        <i class="fas fa-warehouse" aria-hidden="true"></i>
                        <span>2 Garages</span>
                      </li>
                    </ul>

                    <div class="project__content__properties">
                      <h3>
                        <a href="#">$ 230,000</a>
                      </h3>
                      <ul class="list-inline">
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fas fa-exchange-alt"></i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fas fa-share-alt"></i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fa fa-heart-o"></i>
                          </a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-lg-4 col-md-6">
                <div class="project">
                  <div class="project__header">
                    <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                    <a href="#" class="badge badge--sale badge--top-right"
                      >For sale</a
                    >
                    <a href="#" class="badge badge--feature badge--top-left"
                      >Featured</a
                    >
                    <a href="#" class="badge badge--family badge--bottom-left">
                      For Family
                    </a>
                    <div class="project__overlay">
                      <a href="#">
                        <h4>
                          view property
                          <br />
                          <span>real estate</span>
                        </h4>
                      </a>
                    </div>
                  </div>
                  <div class="project__content">
                    <h3 class="project__content__title">
                      <a href="#">Real House Luxury Villa</a>
                    </h3>
                    <p class="project__content__address">
                      <a href="#">
                        <i class="fa fa-map-marker"></i
                        ><span>Est St, 77 - Central Park South, NYC</span>
                      </a>
                    </p>

                    <ul class="project__content__details">
                      <li>
                        <i class="fa fa-bed" aria-hidden="true"></i>
                        <span>6 Bedrooms</span>
                      </li>
                      <li>
                        <i class="fa fa-bath" aria-hidden="true"></i>
                        <span>3 Bathrooms</span>
                      </li>
                      <li>
                        <i class="fa fa-object-group" aria-hidden="true"></i>
                        <span>720 sq ft</span>
                      </li>
                      <li>
                        <i class="fas fa-warehouse" aria-hidden="true"></i>
                        <span>2 Garages</span>
                      </li>
                    </ul>

                    <div class="project__content__properties">
                      <h3>
                        <a href="#">$ 230,000</a>
                      </h3>
                      <ul class="list-inline">
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fas fa-exchange-alt"></i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fas fa-share-alt"></i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a href="#" class="hvr-push">
                            <i class="fa fa-heart-o"></i>
                          </a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <footer class="footer footer--blue">
      <div class="container">
        <div class="row">
          <div class="col-lg-3 col-md-6 mb-5">
            <a href="#" class="footer__brand"
              ><img src="assets/img/logo-footer.svg" alt=""
            /></a>

            <p class="mb-4">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum
              incidunt architecto soluta laboriosam, perspiciatis, aspernatur
              officiis esse.
            </p>
            <ul class="list-inline footer__contact">
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-phone-alt" aria-hidden="true"></i> (234) 0200
                  17813
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-map-marker-alt" aria-hidden="true"></i> 95
                  South Park Ave, USA
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-envelope-open" aria-hidden="true"></i>
                  info@findhouses.com
                </p>
              </li>
            </ul>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__nav footer__nav--blue">
              <h3 class="title_1 title_1--blue">Navigation</h3>
              <div class="d-flex">
                <ul>
                  <li><a href="">Home One</a></li>
                  <li>
                    <a href="">Properties Right</a>
                  </li>
                  <li><a href="">Properties List</a></li>
                  <li><a href="">Property Details</a></li>
                  <li class="">
                    <a href="">Agents Listing</a>
                  </li>
                </ul>
                <ul class="ml-4">
                  <li><a href="">Home One</a></li>
                  <li>
                    <a href="">Properties Right</a>
                  </li>
                  <li><a href="">Properties List</a></li>
                  <li><a href="">Property Details</a></li>
                  <li class="">
                    <a href="">Agents Listing</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__widget footer__widget--blue">
              <h3 class="title_1 title_1--blue">twitter Feeds</h3>
              <ul>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__news footer__news--blue">
              <h3 class="title_1 title_1--blue">news letters</h3>
              <p class="mb-3">
                Sign Up for Our Newsletter to get Latest Updates and Offers.
                Subscribe to receive news in your inbox.
              </p>
              <form>
                <input
                  type="email"
                  id="subscribeEmail"
                  name="EMAIL"
                  placeholder="Enter Your Email"
                />
                <input type="submit" value="Subscribe" />
              </form>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <div class="copyright copyright--blue">
      <div class="container d-flex">
        <p>2020 © Copyright - All Rights Reserved.</p>
        <p class="mb-0">Made With <i class="fas fa-heart"></i> By Code-Theme</p>
      </div>
    </div>
    <a class="scroll--blue" href="#" id="scroll" style="display: none"
      ><span></span
    ></a>

    <script src="assets/vendors/js/jquery-3.3.1.min.js"></script>
    <script src="assets/vendors/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/js/owl.carousel.min.js"></script>
    <script
      src="https://kit.fontawesome.com/7a21f8c96b.js"
      crossorigin="anonymous"
    ></script>
    <script src="assets/vendors/js/owl.carousel.min.js"></script>
    <script src="assets/gilda/gilda.js"></script>
  </body>
</html>
